## ruby-buff-ruby-engine 0.1.0

=== debian/changelog ===
ruby-buff-ruby-engine (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w.
  * Remove usage of spork to prepare for its removal.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 19:54:23 +0100

ruby-buff-ruby-engine (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #789650).

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Jul 2015 20:19:55 -0300
