=== debian/control ===
Source: ruby-buff-ruby-engine
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-buff-ruby-engine.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-buff-ruby-engine.git
Homepage: https://github.com/RiotGames/buff-ruby_engine
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-buff-ruby-engine
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library that allows one to query the platform running Ruby
 Buff::RubyEngine provides a very simple but convenient mixin to perform
 basic queries to the platform running Ruby.
 .
 It supports MRI, JRuby and Rubinius.
