=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/buff-ruby_engine .*/buff-ruby_engine-(.*).tar.gz
