## ruby-buff-ruby-engine 1.0.0

=== debian/changelog ===
ruby-buff-ruby-engine (1.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Remove rspec3 patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Aug 2017 20:40:42 +0200
